This package contains the following Syncfusion UI controls for Windows Forms.

## List of Controls:

[ListView](https://www.syncfusion.com/winforms-ui-controls/listview?utm_source=nuget&utm_medium=listing&utm_campaign=windows-listview-nuget)

[ComboBox](https://www.syncfusion.com/winforms-ui-controls/combobox?utm_source=nuget&utm_medium=listing&utm_campaign=windows-listview-nuget)

## ListView:

Syncfusion list view for Windows Forms allows the user to select an item or multiple items from a list-like interface. The data can be sorted, grouped, and filtered with ease.

### key features

* Data binding: Support to bind IEnumerable type data sources.
* Performance: Optimized view reusing strategy for enhanced performance.
* Data operations such as sorting, grouping, and filtering.
* Selection: Support to select an item with different selection modes.
* Check box with selection: Support to choose multiple items from a list with different check box selection modes.
* Select all items: Support to choose all the items from the list.
* Recursive checking: Supports selecting all the list view items based on groups.
* Auto fitting: Support to fit all the items based on the content.
* Item height: Support to customize height of the group header and item.
* Styling: Supports customizing styles and appearance of the items in a list.
* Theme: Supports several built-in Office 2016 themes.
* Accessibility: Supports various accessibility features to make applications available to wide variety of users.

## ComboBox:

Syncfusion ComboBox is a text box component that allows user to type a value or choose an option from a list of predefined options. It has several out of the box features such as data binding, filtering, UI customization, accessibility, and more.

### key features

* Data binding: Support to bind IEnumerable type data sources.
* Auto complete: Supports different modes of auto complete actions.
* Multi selection: Support to select multiple values from drop-down list.
* Select all items: Supports choosing all items in a multi select combo box.
* Watermark: Helps to prompt user by providing additional hints about the data that should be entered into the text box.
* Tooltip: Support to show the tooltip when selecting more values in the multi select combo box.
* Styling: Supports customizing styles and appearance of the SfComboBox control.
* Pop-up resizing: Supports resizing the drop-down container using a resize gripper placed at the bottom of pop-up control.
* Accessibility: Supports various accessibility features to make applications available to wide variety of users.
* Theme: Supports several built-in Office 2016 themes.

## Related links
[Learn More about WinForms UI Controls](https://www.syncfusion.com/winforms-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=windows-listview-nuget)

[Documentation](https://help.syncfusion.com/windowsforms/overview?utm_source=nuget&utm_medium=listing&utm_campaign=windows-listview-nuget)

[Release History](https://help.syncfusion.com/windowsforms/release-notes/v19.4.0.38?utm_source=nuget&utm_medium=listing&utm_campaign=windows-listview-nuget)

[Online Demos](https://github.com/syncfusion/winforms-demos/?utm_source=nuget&utm_medium=listing&utm_campaign=windows-listview-nuget)

[Contact Support](https://www.syncfusion.com/support/directtrac/incidents/newincident/?utm_source=nuget&utm_medium=listing&utm_campaign=windows-listview-nuget)

[Suggest a feature or report a bug](https://www.syncfusion.com/feedback/winforms?utm_source=nuget&utm_medium=listing&utm_campaign=windows-listview-nuget)

[Pricing](https://www.syncfusion.com/sales/products/windowsforms?utm_source=nuget&utm_medium=listing&utm_campaign=windows-listview-nuget)

## About Syncfusion
Founded in 2001 and headquartered in Research Triangle Park, N.C., Syncfusion has more than 26,000+ customers and more than 1 million users, including large financial institutions, Fortune 500 companies, and global IT consultancies.

Today, we provide 1600+ components and frameworks for web ([Blazor](https://www.syncfusion.com/blazor-components?utm_source=nuget&utm_medium=listing&utm_campaign=windows-listview-nuget), [ASP.NET Core](https://www.syncfusion.com/aspnet-core-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=windows-listview-nuget), [ASP.NET MVC](https://www.syncfusion.com/aspnet-mvc-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=windows-listview-nuget), [ASP.NET WebForms](https://www.syncfusion.com/jquery/aspnet-webforms-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=windows-listview-nuget), [JavaScript](https://www.syncfusion.com/javascript-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=windows-listview-nuget), [Angular](https://www.syncfusion.com/angular-ui-components?utm_source=nuget&utm_medium=listing&utm_campaign=windows-listview-nuget), [React](https://www.syncfusion.com/react-ui-components?utm_source=nuget&utm_medium=listing&utm_campaign=windows-listview-nuget), [Vue](https://www.syncfusion.com/vue-ui-components?utm_source=nuget&utm_medium=listing&utm_campaign=windows-listview-nuget), and [Flutter](https://www.syncfusion.com/flutter-widgets?utm_source=nuget&utm_medium=listing&utm_campaign=windows-listview-nuget)), mobile ([Xamarin](https://www.syncfusion.com/xamarin-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=windows-listview-nuget), [Flutter](https://www.syncfusion.com/flutter-widgets?utm_source=nuget&utm_medium=listing&utm_campaign=windows-listview-nuget), [UWP](https://www.syncfusion.com/uwp-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=windows-listview-nuget), and [JavaScript](https://www.syncfusion.com/javascript-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=windows-listview-nuget)), and desktop development ([WinForms](https://www.syncfusion.com/winforms-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=windows-listview-nuget), [WPF](https://www.syncfusion.com/wpf-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=windows-listview-nuget), [WinUI](https://www.syncfusion.com/winui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=windows-listview-nuget), [Flutter](https://www.syncfusion.com/flutter-widgets?utm_source=nuget&utm_medium=listing&utm_campaign=windows-listview-nuget) and [UWP](https://www.syncfusion.com/uwp-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=windows-listview-nuget)). We provide ready-to-deploy enterprise software for dashboards, reports, data integration, and big data processing. Many customers have saved millions in licensing fees by deploying our software.


This is a commercial product and requires a paid license for possession or use. Syncfusion’s licensed software, including this component, is subject to the terms and conditions of [Syncfusion's EULA](https://www.syncfusion.com/eula/es/?utm_source=nuget&utm_medium=listing&utm_campaign=windows-listview-nuget). To acquire a license, you can purchase one [here]( https://www.syncfusion.com/sales/products/windowsforms?utm_source=nuget&utm_medium=listing&utm_campaign=windows-listview-nuget) or start a free 30-day trial [here](https://www.syncfusion.com/account/manage-trials/start-trials?utm_source=nuget&utm_medium=listing&utm_campaign=windows-listview-nuget).

___

[sales@syncfusion.com](mailto:sales@syncfusion.com?Subject=Syncfusion%20Notifications%20WinUI-%20NuGet) | [www.syncfusion.com](https://www.syncfusion.com?utm_source=nuget&utm_medium=listing&utm_campaign=windows-listview-nuget) | Toll Free: 1-888-9 DOTNET


